Вопрос Как установить пакет pgfplot в Lubuntu?


Как установить pgfplot пакет в Lubuntu? Для информации я использую TeXstudio, я искал в нем какое-то время для инструмента WYSIWYG, который может управлять пакетами TeX, но не нашел.


1
2018-01-19 13:19


происхождения




ответы:


Файлы amsrefs.sty а также pcatcode.sty не включены в пакет texlive-latex-base так что, вероятно, почему вам говорят, что каталог не существует.

Файлы, которые вы ищете, находятся в другом пакете TeX Live, а именно: texlive-bibtex-extra, Установите его, и ваш документ должен скомпилироваться. Чтобы установить его, например,

sudo apt-get install texlive-bibtex-extra


2
2018-01-19 14:17



Извините, но как это может ответить на мой вопрос?